Bug 977685 - Need to include full implementation of tomcat-juli.jar and tomcat-juli-adapters.jar
Summary: Need to include full implementation of tomcat-juli.jar and tomcat-juli-adapte...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tomcat6
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: David Knox
QA Contact: tomcat-qe
URL:
Whiteboard:
Depends On: 910479
Blocks: 956987 956990
TreeView+ depends on / blocked
 
Reported: 2013-06-25 07:09 UTC by Hisanobu Okuda
Modified: 2018-12-03 19:10 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 910479
Environment:
Last Closed: 2013-11-21 23:51:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1721 normal SHIPPED_LIVE tomcat6 bug fix update 2013-11-20 21:51:34 UTC

Internal Links: 1133070

Comment 8 errata-xmlrpc 2013-11-21 23:51:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1721.html


Note You need to log in before you can comment on or make changes to this bug.